
/* body */

body
{
	margin: 0px;
	padding: 0px;
	background-color: #EBE0CF;
}

p,ul,ol,li,div,td,th,blockquote
{ 
	font-family: Segoe UI, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
}

p
{
	margin: 0px;
	padding: 0px;
}

.nrm
{
	font-size: 14px;
}

.text
{
	line-height: 23px;
}

.c
{
	color: #FF0000;
}

.msg
{
	font-weight: bold;
	color: #FF0000;
	padding: 5px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	width: 100%;
}


/* links */

a:link
{
	color: #1B599A;
	text-decoration: none;
	padding: 1px;
}

a:visited
{ 
	color: #1B599A;
	text-decoration: none; 
	padding: 1px;
}

a:active 
{
	color: #1B599A;
	background-color: #F9F7F0; 
	text-decoration: none;
	padding: 1px;
}

a:hover 
{
	color: #1B599A;
	background-color: #F9F7F0; 
	text-decoration: none;
	padding: 1px;
}


a.pic:link 
{ 
	color: #FFFFFF; 
	text-decoration: none; 
	background-color: transparent; 
	margin: 0px;
	padding: 0px;
}

a.pic:visited 
{ 
	color: #FFFFFF; 
	text-decoration: none; 
	background-color: transparent; 
	margin: 0px;
	padding: 0px;
}

a.pic:active 
{ 
	color: #FFFFFF; 
	text-decoration: none; 
	background-color: transparent; 
	margin: 0px;
	padding: 0px;
}

a.pic:hover 
{ 
	color: #FFFFFF; 
	text-decoration: none; 
	background-color: transparent; 
	margin: 0px;
	padding: 0px;
}



/* H0 */

.h0
{
	font-size: 21px;
	font-weight: bold;
	color: #8A8A77;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	line-height: 26px;
}


/* H1 */

.h1
{
	font-size: 20px;
	font-weight: bold;
	color: #8A8A77; /*8A8A77*/
	margin: 0px 0px 10px 0px;
	padding: 0px;
}


/* H2 */

.h2
{
	font-size: 18px;
	color: #676758;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.h2_home
{
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

/* H3 */

.h3
{
	font-size: 16px;	
	margin: 0px 0px 10px 0px;
	padding: 0px;
}



/* texts */

.h_user
{
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

.h_user_c
{
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

.h_user_s
{
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}


.h_lang
{
	font-size: 12px;
	margin: 3px 1px 0px 0px;
	padding: 0px;
}

.h_lang_c
{
	font-size: 12px;
	font-weight: bold;
	margin: 3px 1px 0px 0px;
	padding: 0px;
}

.h_lang_c a
{
	color: #532900;
}


.h_cart
{
	font-size: 11px;
	margin: 2px 8px 0px 0px;
	padding: 2px;
	background-color: #454545;
	float: right;
}

.h_cart_c
{
	font-size: 11px;
	font-weight: bold;
	margin: 2px 8px 0px 0px;
	padding: 2px;
	background-color: #454545;
	float: right;
}


.h_copy
{
	font-size: 11px;
	line-height: 19px;
	margin: 0px;
}

.h_footer
{
	font-size: 11px;
	line-height: 19px;
	margin: 0px;
}


.h_field
{
	font-size: 12px;
	color: #999999;
}

.h_small
{
	font-size: 10px;
}

.h_date
{
	font-size: 11px;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}


/* list posting cats */
.h_list
{
	font-size: 11px;
	padding: 2px 0px 2px 0px;
	margin: 0px;
	border-bottom: #B1B8B8 1px dotted;
}

.h_sort
{
	font-size: 11px;
}

.h_edit
{
	margin: 0px 1px 0px 0px;
	padding: 3px;
	background-color: #F2F2F2;
	float: left;
}

.h_edit_o
{
	margin: 0px 1px 0px 0px;
	padding: 3px;
	background-color: #EEEEEE;
	float: left;
}

.h_edit_o:active
{
	background-color: #FF6666;
	padding: 3px 3px 3px 3px;
}

.h_edit_o:hover
{
	background-color: #FF6666;
	padding: 3px 3px 3px 3px;
}


.h_edit_2
{
	margin: 0px 1px 0px 0px;
	padding: 3px;
	background-color: #F9F7F0;
	float: right;
}

.h_edit_2_o
{
	margin: 0px 1px 0px 0px;
	padding: 3px;
	background-color: #FF6666;
	float: right;
}

.h_edit_2_o:active
{
	background-color: #FF6666;
	padding: 3px 3px 3px 3px;
}

.h_edit_2_o:hover
{
	background-color: #FF6666;
	padding: 3px 3px 3px 3px;
}



.h_ok
{
	background-color: #B6FF9D;
}

.h_nok
{
	background-color: #FFBBBB;
}

.h_pok
{
	background-color: #FFDFAE;
}



/* lists */

.list_dot
{
	margin: 5px 0px 10px -10px;
	padding: 0px;
	float: left;
}

.list_text
{
	margin: 0px 0px 10px 10px;
	padding: 0px;
}


.list_p_dot /* pay select */
{
	margin: 0px 0px 10px 0px;
	padding: 0px;
	float: left;
}

.list_p_text
{
	margin: 0px 0px 10px 20px;
	padding: 0px;
}



.list_a_dot /* address select */
{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
}

.list_a_text /* address select */
{
	margin: 1spx 0px 0px 25px;
	padding: 0px;
}

.list_a_link /* address select */
{
	margin: 0px 0px 0px 0px;
	padding: 0px;
}


/* list checkbox eg region_checkbox */

.list_line_check
{
	border-top: #CCCCCC 1px dotted;
	margin: 5px 0px 5px 0px;
	padding: 0px;
}

.list_dot_check
{
	margin: 3px 0px 3px 0px;
	padding: 0px;
	float: left;
}

.list_text_check
{
	margin: 4px 0px 0px 25px;
	padding: 0px;
}



/* nav */

/* nav header */

.n1
{
	font-size: 17px;
	font-weight: bold;
	margin: 0px 12px 0px 0px;
	padding: 0px;
	float: left;
}


.n1 a:link
{
	color: #1B599A;
	text-decoration: none; 
	margin: 0px 2px 0px 0px;
	padding: 0px;
}

.n1 a:visited 
{
	color: #1B599A; /*#1B599A*/
	text-decoration: none; 
	margin: 0px 2px 0px 0px;
	padding: 0px;
}

.n1 a:active 
{
	color: #1B599A;
	text-decoration: none;
	background-color: #F9F7F0; 
	margin: 0px 2px 0px 0px;
	padding: 0px;
}

.n1 a:hover
{
	color: #1B599A;
	text-decoration: none;
	background-color: #F9F7F0; 
	margin: 0px 2px 0px 0px;
	padding: 0px;
}


.n1_c
{
	font-size: 17px;
	font-weight: bold;
	margin: 0px 12px 0px 0px;
	padding: 0px;
	float: left;
}

.n1_c a:link
{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #1B599A; 
	margin: 0px 2px 0px 0px;
	padding: 0px;
}

.n1_c a:visited 
{
	color: #FFFFFF;
	text-decoration: none; 
	background-color: #1B599A; 
	margin: 0px 2px 0px 0px;
	padding: 0px;
}

.n1_c a:active 
{
	color: #FFFFFF;
	text-decoration: none; 
	background-color: #1B599A; 
	margin: 0px 2px 0px 0px;
	padding: 0px;
}

.n1_c a:hover
{
	color: #FFFFFF;
	text-decoration: none; 
	background-color: #1B599A; 
	margin: 0px 2px 0px 0px;
	padding: 0px;
}



/* nav left */

.n2_title
{
	font-size: 12px;
	font-weight: bold;
	color: #C1BE9F;
	margin: 5px 0px 3px 3px;
	padding: 0px;
	height: 20px;
	border-bottom: #F9F7F0 1px solid;
}

.n2
{
	font-size: 14px;
	margin: 0px;
	padding: 5px 0px 5px 0px;
	height: 20px;
	border-bottom: #F9F7F0 1px solid;
}

.n2 a:link 
{
	text-decoration: none;
	padding: 2px;
}

.n2 a:visited
{
	text-decoration: none;
	padding: 2px;
}

.n2 a:active 
{
	text-decoration: none;
	padding: 2px;
}

.n2 a:hover
{
	text-decoration: none; 
	padding: 2px;
}


.n2_c
{
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 5px 0px 5px 0px;
	height: 20px;
	border-bottom: #F9F7F0 1px solid;
}

.n2_c a:link 
{
	text-decoration: none;
	padding: 2px;
}

.n2_c a:visited
{
	text-decoration: none;
	padding: 2px;
}

.n2_c a:active 
{
	text-decoration: none;
	padding: 2px;
}

.n2_c a:hover
{
	text-decoration: none;
	padding: 2px;
}



/* nav footer */

.nf
{
	font-size: 11px;
	font-weight: bold;
	margin: 0px 7px 0px 0px;
	padding: 0px;
	float: left;
}



/* bg */

.bg_0
{
	background-color: #EEEEEE;
}

.bg_1
{
	background-color: #FFFFFF;
}



.bg_tcell
{
	background-color: #F2F2F2;
}

.bg_tcell1
{
	background-color: #FFFFFF;
}

.bg_tcell2
{
	background-color: #F5F5F5;
}



/* line */

.hr_1
{
	border-top: #F3EFE2 2px solid;
	margin: 10px 0px 10px 0px;
	padding: 0px;
}

.hr_2
{
	border-top: #F3EFE2 2px solid;
	margin: 0px;
	padding: 5px;
}


/* table */

/* main table columns formatting */

.tb_1
{
	border-top: #F3EFE2 3px solid;	
	margin: 0px;
	padding: 20px 30px 0px 0px;
}

.tb_2
{
	border-top: #F3EFE2 3px solid;	
	margin: 0px;
	padding: 20px 0px 0px 0px;
}

.tb_3
{
	border-top: #F3EFE2 3px solid;	
	margin: 0px;
	padding: 20px 30px 0px 0px;
}



/* normal input forms */

.bg_tb
{
	background-color: #F9F7F0;
}

.bg_tb_1
{
	background-color: #F9F7F0;
	border-top: #FFFFFF 1px solid;
}

.bg_tb_1 td
{
	padding: 5px 10px 5px 10px;
	background-color: #F9F7F0;
	border-bottom: #FFFFFF 1px solid;
}



/* normal display tables */

.bg_tb_2
{
}

.bg_tb_2 td
{
	padding: 7px 3px 7px 5px;
	background-color: #F9F7F0;
	border-bottom: #FFFFFF 8px solid;
}



/* news display tables */

.bg_tb_n
{
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #F9F7F0;
}

.bg_tb_n_img
{
	margin: 0px 0px 0px 0px;
	padding: 1px;
	background-color: #F9F7F0;
}


/* event display tables - used */

.bg_tb_ev
{
	margin: 0px 0px 20px 0px;
	padding: 10px;
	background-color: #F9F7F0;
}

.bg_tb_ev_img
{
	margin: 0px 0px 20px 0px;
	padding: 1px;
	background-color: #F9F7F0;
}



/* horse display tables */

.bg_tb_h td
{
	border-bottom: #F3EFE2 1px solid;
	padding: 3px 3px 3px 0px;
}

.bg_tb_h p
{
	margin: 0px;
	padding: 0px;
}



/* team display tables */

.bg_tb_t td
{
	border-top: #F9F7F0 3px solid;
	padding: 15px 0px 15px 0px;
}



/* info display tables */

.bg_tb_i
{
}

.bg_tb_i td
{
	margin: 0px;
	padding: 3px 0px 3px 0px;
}



/* divs */ 

.d_logo
{
	margin: 15px 0px 0px 10px;
	padding: 10px 0px 0px 0px;
	height: 120px; /* change here to increase height of table for pic */
	width: 130px;
}

.d_header
{
	margin: 12px 0px 10px 0px;
	padding: 0px;
}

.d_user
{
	margin: 10px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	background-color: #F9F7F0;
	text-align: center;
	width: 100px;
}

.d_copy
{
	font-size: 12px;
	margin: 10px 0px 20px 0px;
	padding: 0px;
}

.d_footer
{
	font-size: 12px;
	margin: 10px 0px 20px 0px;
	padding: 0px;
}

.d_fb
{
	width: 250px;
	margin: 20px 0px 10px 0px;
}


/* divs announce */

.d_announce
{
	margin: 0px 0px 10px 0px;
	padding: 7px 10px 10px 10px;
	background-color: #F9F7F0;
	max-width: 270px;
}

.d_announce_img
{
	margin: 0px 0px 10px 0px;
	padding: 1px;
	background-color: #F9F7F0;
	max-width: 270px;
}

.d_announce_img2
{
	margin: 0px 0px 0px 0px;
	padding: 1px;
	background-color: #F9F7F0;
	max-width: 270px;
}


/* divs news */

.d_post
{
	background-color: #F9F7F0;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	text-align: left;
	display: block;
}

.d_comment
{
	background-color: #F9F7F0;
	margin: 0px 0px 15px 0px;
	padding: 1px 10px 1px 10px;
	text-align: left;
	display: block;
}


.d_comment_2 
{
	background-color: #FFFFCC;
	margin: 0px 0px 15px 0px;
	padding: 1px 10px 1px 10px;
	text-align: left;
	display: block;
}



/* divs images */

/*
.d_img
{
	border-top: #FFFFFF 1px solid;
	background-color: #F9F7F0;
	padding: 0px 3px 0px 3px;
	line-height: 30px;
	width: 100%;
	height: 30px;
}*/


.d_image
{
	background-color: #F9F7F0;
	margin: 0px 20px 20px 0px:
	padding: 0px;
	width: 260px;
	min-height: 150px;
	float: left;
}

.text_img
{
	padding: 5px;
}



/* divs horses */

.d_horse
{
	background-color: #F9F7F0;
	margin: 0px 0px 15px 0px;
	padding: 10px;
	text-align: left;
	display: block;
}


.d_horse_img
{
	margin: -20px 0px 5px 10px;
	float: right;
}



/* edit divs */

.d_edit /* news post edit line */
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


.d_edit_more
{
	margin: -25px 2px 0px 0px;
	padding: 0px;
	float: right;
}


.d_edit_add
{
	margin: -25px 2px 0px 0px;
	padding: 0px;
	float: right;
}


.d_edit_img_right
{
	margin: -40px 0px 0px 0px;
	padding: 0px;
	float: right;
}



/* show / hide form tables */

.d_show
{
	display: block;
}

.d_hide
{
	display: none;
}



/* images */

.img_0
{
	margin: 10px 0px 0px 0px; 
}

.img_ad
{
	margin: 5px 15px 5px 0px; 
	float: left; 
	display: inline;
	min-height: 110px;
}

.img_left
{
	margin: 5px 10px 5px 0px; 
	float: left; 
	display: inline;
}

.img_right
{
	margin: 5px 0px 5px 10px; 
	float: right;
	display: inline;
}

.img_block
{
	margin: 10px 0px 10px 0px; 
	float: none; 
	display: block;
}



/* grid */

.grid_img_0 /* overview - large image */
{
	margin: 0px 0px 5px 0px; 
}


.grid_img_1 /* overview - small images */
{
	padding: 0px 5px 5px 0px; 
	margin: 0px 0px 0px 0px; 

	float: left;
	display: inline;

	width: 70px; 
	height: 55px; 
	text-align: center
}


.grid_img_12 /* list one line */
{
	padding: 0px 0px 0px 0px; 
	margin: 0px 4px 4px 0px; 

	float: left; 

	width: 100px; 
	height: 90px; 
	max-width: 100px;
	max-height: 90px;
	text-align: center
}


.grid_img_more_12 /* list */
{
	font-size: 17px;
	font-weight: bold;
	color: #999999;

	padding: 0px 0px 0px 0px; 
	margin: 0px 4px 4px 0px; 

	float: left; 

	width: 100px; 
	height: 90px; 
	max-width: 100px;
	max-height: 90px;
	text-align: center
}

.grid_img_2 /* list */
{
	margin: 0px 4px 4px 0px; 
	padding: 0px 0px 0px 0px; 

	float: left; 

	width: 100px; 
	height: 120px; 
	max-width: 100px;
	max-height: 120px;
	text-align: center
}


.grid_img_3 /* detail */
{
	padding: 0px 0px 0px 0px; 
	margin: 0px 10px 5px 0px; 

	float: left; 

	width: 80px; 
	height: 90px; 
	text-align: center
}


/* paging */

.pages
{
	padding: 10px 0px 10px 0px;
	margin: 0px;
}

.pages a:link
{
	border: #DDDDDD 1px solid;
	margin: 0px;
	padding: 2px 6px 2px 6px;
	background-color: #FFFFFF;
}

.pages a:visited
{
	margin: 0px;
	border: #DDDDDD 1px solid;
	padding: 2px 6px 2px 6px;
	background-color: #FFFFFF;
}

.pages a:active
{
	border: #DDDDDD 1px solid;
	margin: 0px;
	padding: 2px 6px 2px 6px;
	color: #FFFFFF; 
	background-color: #1B599A; 
}

.pages a:hover
{
	border: #DDDDDD 1px solid;
	margin: 0px;
	padding: 2px 6px 2px 6px;
	color: #FFFFFF; 
	background-color: #1B599A; 
}


/* forms */

.field
{
	font-size: 11px;	
}

.box
{
	font-family: Arial, Helvetica, Verdana, sans-serif; 
	font-size: 12px;
	color: #000000;
	width: 200px;
	background-color: #FFFFFF;
	margin: 2px 0px; 
	padding: 3px; 
	border: 1px solid #BBBBBB;
}

.button
{
	font-family: Arial, Helvetica, Verdana, sans-serif; 
	font-size: 9pt;
	color: #000000;
	cursor: hand;
	width: 80px;
}
